SLRAMS - Web Application - Data Services #1563

Formated and Imported new data given by Induni madam in stage SLRAMS
30/12/2024 06:00 PM - Madhuri Pinky Mendu

Status: Closed Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Successfully imported in stage SLRAMS

History

#1 - 15/01/2025 07:37 PM - Redmine Admin

- Project changed from 21 to SLRAMS - Web Application

Files

FormationDetails.xlsx 570 KB 30/12/2024 Madhuri Pinky Mendu
